/* Document
   ========================================================================== */
html {
	line-height: 1.15;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}

body {
	margin: 0;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

hr {
	box-sizing: content-box;
	/* 1 */
	height: 0;
	/* 1 */
	overflow: visible;
	/* 2 */
}

pre {
	font-family: monospace, monospace;
	/* 1 */
	font-size: 1em;
	/* 2 */
}

a {
	background-color: transparent;
}

abbr[title] {
	border-bottom: none;
	/* 1 */
	text-decoration: underline;
	/* 2 */
	text-decoration: underline dotted;
	/* 2 */
}

b,
strong {
	font-weight: bolder;
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	/* 1 */
	font-size: 1em;
	/* 2 */
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: 0;
	font-size: 16px;
}

img {
	border-style: none;
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	/* 1 */
	font-size: 100%;
	/* 1 */
	line-height: 1.15;
	/* 1 */
	margin: 0;
	/* 2 */
	border: none;
}

button,
input {
	/* 1 */
	overflow: visible;
}

button,
select {
	/* 1 */
	text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

fieldset {
	padding: 0.35em 0.75em 0.625em;
}

legend {
	box-sizing: border-box;
	/* 1 */
	color: inherit;
	/* 2 */
	display: table;
	/* 1 */
	max-width: 100%;
	/* 1 */
	padding: 0;
	/* 3 */
	white-space: normal;
	/* 1 */
}

progress {
	vertical-align: baseline;
}

textarea {
	overflow: auto;
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	outline-offset: -2px;
	/* 2 */
}

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	/* 1 */
	font: inherit;
	/* 2 */
}

details {
	display: block;
}

summary {
	display: list-item;
}

template {
	display: none;
}

[hidden] {
	display: none;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	/* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* CSS START ========================================================================== */
*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	height: 100%;
	max-height: 100%;
	font-family: montserrat, sans-serif;
	font-size: 1.8rem;
	line-height: 1.7em;
	color: #3A4145;
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizeLegibility;
	line-height: 1;
	margin-top: 0;
	text-transform: uppercase;
	font-family: trajan-pro-3, serif;
}

h1 {
	font-size: 5rem;
	line-height: 1.2em;
	letter-spacing: -2px;
	text-indent: -3px;
}

h2 {
	font-size: 4rem;
	line-height: 1.2em;
	letter-spacing: -1px;
	text-indent: -2px;
}

h3 {
	font-size: 3.5rem;
}

h4 {
	font-size: 4rem;
	font-weight: 500;
	border-bottom: 3px solid black;
	width: fit-content;
	padding: 0 0 20px;
	line-height: 54px;
}

h5 {
	font-size: 2.5rem;
	font-family: montserrat, sans-serif;
	margin: 0;
}

h6 {
	font-size: 3rem;
	margin: 0;
	font-weight: 500;
}

a {
	color: #000000;
	transition: color ease 0.3s;
}

a:hover {
	color: #212121;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #50585D;
}

p,
ul,
ol {
	margin: 1.6em 0;
}

ol ol,
ul ul,
ul ol,
ol ul {
	margin: 0.4em 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #efefef;
	margin: 3.2em 0;
	padding: 0;
}

header,
.intro,
.image-grid,
.image-grid-inner,
.treatments,
.fashion-bridal-section,
.testimonials-bar,
.testimonials-bar-inner,
.events,
.events-inner,
.featuredin,
.face-skin,
.logos-bar,
footer {
	float: left;
	width: 100%;
}

.content-holder {
	max-width: 1800px;
	width: 75%;
	margin: 0 auto;
}

header {
	height: 100vh;
	text-align: center;
	background-image: url(assets/img/banner.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	padding: 6% 0;
}

header.inner-pages {
	height: inherit;
	background: black;
	padding: 1%;
}

header h1 {
	margin: 100px 0;
	font-weight: 500;
	font-size: 6rem;
	letter-spacing: 1px;
}

header h1 span {
	display: block;
	font-size: 3rem;
	font-family: montserrat, sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
}

img.logo {
	margin: 0 0 100px;
}

header.inner-pages nav a {
	font-size: 20px;
}

header.inner-pages nav ul ul a {
	font-size: 16px;
}

header.inner-pages nav ul li.nav-motif {
	display: inline-block;
}

p.newline {
	float: left;
}

nav {
	float: none;
	text-align: center;
	margin: 0 auto 0;
	position: relative;
}

nav ul li.nav-motif {
	display: none;
}

nav ul {
	list-style: none;
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
}

nav ul a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	font-size: 2.4rem;
	line-height: 29px;
	padding: 0 16px;
	text-transform: uppercase;
}

nav ul a:hover {
	color: white;
}

nav ul li {
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
	display: inline-block;
}

nav ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	z-index: 99;
	padding: 20px 0 0 0;
}

nav ul ul li {
	float: none;
	width: 325px;
	background: #000000;
	text-align: left;
}

nav ul ul a {
	line-height: 120%;
	padding: 7px 7px 7px 19px;
	color: #ffffff;
	font-size: 16px;
	transition: none;
	text-transform: capitalize;
}

nav ul ul a:hover {
	color: #dcdcdc;
	font-weight: 600;
}

nav ul ul ul {
	top: 0;
	left: 100%
}

nav ul li:hover > ul {
	display: block
}

ul.sub-menu {
	background: black;
}

header.inner-pages #sticky-wrapper {
	height: inherit !important;
}

.is-sticky nav {
	z-index: 9999 !important;
	background: black;
	margin: 0;
	width: 100% !important;
	left: 0;
	padding: 20px 0;
	border-bottom: 10px solid #ffffff;
}

.is-sticky nav ul li.nav-motif,
header.inner-pages nav ul li.nav-motif {
	display: inline-block;
	margin: 0 20px 0 0;
}

.is-sticky nav ul li.nav-motif a,
header.inner-pages nav ul li.nav-motif a {
	padding: 0;
}

.is-sticky nav ul li.nav-motif img,
header.inner-pages nav ul li.nav-motif img {
	max-width: 30px;
	width: 100%;
	vertical-align: sub;
}

.is-sticky nav a {
	font-size: 20px;
	padding: 0 10px;
}

.is-sticky nav ul li ul li a {
	font-size: 17px;
	font-weight: 400;
}

.btn {
	float: left;
	width: inherit;
	font-family: montserrat, sans-serif;
	font-weight: 600;
	font-size: 3rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
}

.btn img {
	margin: 0 0 0 15px;
	top: 2px;
	position: relative;
	max-width: 15px;
	width: 100%;
}

.btn:hover > img {
	margin: 0 0 0 20px;
}

.inner-intro-band {
	float: left;
	width: 100%;
	background: #ffffff;
	color: white;
	padding: 100px 0;
	background-size: cover;
	background-repeat: no-repeat;
}

.inner-intro-band a {
	color: white;
}

.inner-intro-band h1,
.breadcrumbs {
	margin: 0;
	padding: 0 0 0 5%;
}

.breadcrumbs {
	margin: 15px 0 0;
	font-size: 14px;
}

.main-inner-content-holder {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-top: 10px solid white;
	border-bottom: 10px solid white;
}

.main-inner-content {
	background: #e9e9e9;
	width: 70%;
	padding: 5%;
	border-right: 10px solid white;
	min-height: 700px;
}

.main-inner-content p:first-of-type {
	/* font-size: 30px; */
	/* line-height: 38px; */
	/* font-weight: 600; */
}

.main-inner-content .accordion p:first-of-type,
.main-inner-content .fee-table p:first-of-type {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

.main-inner-content h2 {
	margin: 20px 0 10px;
	font-size: 3rem;
	margin: 0 0 15px;
	font-family: montserrat, sans-serif;
	line-height: 38px;
	text-transform: capitalize;
}

.main-inner-content h3 {
	font-size: 3rem;
	margin: 0 0 15px;
	font-family: montserrat, sans-serif;
	line-height: 38px;
	text-transform: capitalize;
}

.main-inner-content p,
.main-inner-content ul {
	/* max-width: 850px; */
	/* margin: 0 0 30px; */
}

.sidebar {
	width: 30%;
}

.sidebar img {
	position: -webkit-sticky;
	/* Safari */
	position: sticky;
	top: 74px;
	max-width: 100%;
	width: 100%;
}

.more-info-btns {
	list-style: none;
	padding: 0;
}

ul.more-info-btns li a {
	background: #b9b9b9;
	margin: 0 10px 10px 0;
	padding: 10px 20px;
	font-size: 18px;
}

ul.more-info-btns li a:hover {
	background: #9e9e9e;
}

.intro {
	padding: 0 0 200px;
}

.intro .content-holder {
	max-width: 1300px;
	position: relative;
}

.elfsight-app-2de740e8-8af2-45d9-8446-9cdb73895bca {
	position: absolute !important;
	bottom: 20px !important;
	right: 0 !important;
}

.Bubble__NotificationBadge-sc-83hmjh-2.jWA-dFm {
	background-color: #7f8180 !important;
}

.intro .box-twothree {
	width: 41%;
	float: left;
}

.intro .box-three {
	float: left;
	width: 59%;
	padding: 150px 0 0 100px;
}

.intro .box-twothree img {
	width: 100%;
}

.intro .box-three h2 {
	font-size: 4.7rem;
	font-weight: 500;
	margin: 0 0 15px;
}

.intro .box-three h3 {
	font-family: montserrat, sans-serif;
	font-weight: 500;
	font-size: 3rem;
}

.intro .box-three p {
	max-width: 535px;
	width: 100%;
}

.testimonial-quote {
	float: left;
	max-width: 480px;
	width: 100%;
	font-weight: 600;
	font-style: italic;
	margin: 15px 0 50px;
}

.testimonial-quote img {
	position: relative;
	width: 11%;
	margin: 1% 0 0 0;
}

.testimonial-quote span {
	float: right;
	width: 80%;
	font-weight: 500;
	letter-spacing: 1px;
	color: #000000;
}

.testimonials-bar .btn,
.testimonials-bar-inner .btn {
	color: white;
	float: none;
	margin: 100px auto 0;
	display: block;
}

.testimonials-bar img,
.testimonials-bar-inner img {
	margin: 0 0 25px;
}

.testimonials-bar .btn img,
.testimonials-bar-inner .btn img {
	margin: 0 0 0 15px;
}

.testimonials-bar .btn:hover > img,
.testimonials-bar-inner .btn:hover > img {
	margin: 0 0 0 20px;
}

.fashion-bridal-section {
	line-height: 0;
}

.fashion-bridal-section .box-two {
	float: left;
	width: 46%;
	margin: 0 2% 10% 0;
}

.fashion-bridal-section .box-two h4 {
	font-size: 4.5rem;
	margin: 0;
}

.fashion-bridal-section .box-two.right {
	float: right;
	margin: 0 0 0 2%;
}

.fashion-bridal-section .box-two.right h4 {
	margin: 180px 0 0 0;
}

.fashion-bridal-section .box-two p {
	max-width: 550px;
	line-height: 1.6em;
}

.fashion-bridal-section .box-two.right p {
	margin: 30px 0 70px
}

.fashion-bridal-section .box-two img {
	width: 100%;
}

.fashion-bridal-section .box-two.left img {
	margin: 0 0 50px;
}

.image-grid,
.image-grid-inner {
	position: relative;
}

.image-grid img,
.image-grid-inner img {
	width: 100%;
	height: auto;
}

.image-grid-inner {
	border-top: 10px solid white;
}

.image-grid-inner .white-box {
	padding: 40px;
	bottom: 0;
	height: 240px;
}

.image-grid-inner .white-box h4 {
	font-size: 3rem;
	line-height: 40px;
	padding: 0 0 20px;
	margin: 0 0 20px;
}

.image-grid-inner .white-box .btn {
	font-size: 2rem;
}

.white-box {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 550px;
	width: 100%;
	z-index: 99;
	background: white;
	text-align: center;
	padding: 60px 56px;
}

.white-box h4 {
	width: 100%;
	font-size: 4.3rem;
	line-height: 60px;
	padding: 0 0 35px;
	margin: 0 0 45px;
}

.white-box h4 span {
	display: block;
}

.treatments {
	background: #b3b3b7;
	padding: 150px 0;
	text-align: center;
}

.treatments .btn {
	float: none;
	margin: 0 auto;
	width: 100%;
}

.treatments .box-four,
.featuredin .box-four {
	width: 23%;
	float: left;
	margin: 0 1%;
	text-align: left;
}

.featuredin .box-four {
	margin: 0 1% 3%;
}

.featured-list {
	float: left;
	width: 100%;
	background: #616163;
	padding: 50px;
}

.featured-list ul {
	column-count: 3;
	list-style-type: none;
	text-transform: capitalize;
	text-align: center;
	padding: 0;
}

a .box-four {
	color: white;
}

.featured-list {
	float: left;
	width: 100%;
}

.featured-list a {
	color: white;
	text-decoration: none;
}

.featuredin.inner-border h5 {
	text-align: center;
	margin: 0 auto 50px;
	color: white;
}

.treatments .box-four {
	margin: 0 0.5% 4%;
	width: 24%;
	text-decoration: none;
}

.treatments .box-four img,
.featuredin .box-four img {
	width: 100%;
}

.treatments .box-four h5,
.featuredin .box-four h5 {
	text-align: center;
	max-width: 250px;
	margin: 0 auto;
	font-size: 3rem;
	font-weight: 500;
	line-height: 36px;
	letter-spacing: 2px;
}

.treatments .box-four h5 {
	text-align: left;
	max-width: inherit;
	color: black;
	margin: 20px 0 0 0;
	font-weight: 600;
	letter-spacing: 1px;
}

.treatments .box-four p {
	max-width: 85%;
}

.face-skin-holder.inner-links h5 {
	margin: 0 0 16px;
	font-size: 18px;
}

.face-skin-holder.inner-links a {
	text-decoration: none;
}

.face-skin-holder.inner-links a:hover {
	color: #1e1e1e;
}

.face-skin-holder.inner-links.left-link a:hover {
	padding: 0 10px 0 0;
}

.face-skin-holder.inner-links.right-link a:hover {
	padding: 0 0 0 10px;
}

.inner-border {
	border-top: 10px solid white;
}

.featuredin .box-four h5:nth-child(even) {
	margin: 15px auto 0;
}

.featuredin .box-four h5:nth-child(odd) {
	margin: 0 auto 15px;
}

.events,
.events-inner {
	margin: 125px 0;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.events-inner {
	margin: 0;
	border-top: 10px solid white;
	border-bottom: 10px solid white
}

.events img,
.events-inner img {
	width: 100%;
	height: auto;
}

.events .box-two,
.events-inner .box-two {
	position: relative;
	width: 50%;
	flex: 1;
	padding: 0 0 0 50px;
}

.events-inner .box-two {
	padding: 50px 0 50px 70px;
}

.event-holder .event-holder-date {
	width: 20%;
	float: left;
	font-size: 28px;
	text-align: left;
	font-weight: 600;
}

.event-holder .event-holder-date span {
	display: block;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 600;
}

.event-holder {
	float: left;
	width: 100%;
	margin: 0 0 50px;
}

.event-holder h5 {
	margin: 0 0 20px;
}

.event-holder p {
	width: 60%;
	float: left;
	margin: 0;
	border-left: 3px solid black;
	padding: 0 0 0 25px;
}

.events .box-two:first-of-type,
.events-inner .box-two:first-of-type {
	background-image: url(assets/img/events.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.testimonials-bar,
.testimonials-bar-inner {
	background: #000000;
	text-align: center;
	padding: 175px 0 150px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.testimonials-bar-inner {
	padding: 75px 0;
}

.testimonials-bar h4,
.testimonials-bar-inner h4 {
	margin: 0 auto 60px;
	color: white;
	border-bottom: 3px solid white;
	font-size: 4.4rem;
}

.slick-slide span {
	display: block;
	font-weight: 700;
	margin: 35px 0 0 0;
}

.featuredin {
	padding: 150px 0 200px;
	background: #58585d;
}
.featuredin-new {
    padding: 150px 0;
    background: #58585d;
}
section.featuredin.featuredin-new p {
    color: white;
    font-size: 22px;
    text-align: center;
    margin: 0;
}
.featuredin.print-press {
    background-color: rgba(88 88 93 / 85%);
    padding: 150px 0;
}

.featuredin.featured-online {
    background-color: rgba(88 88 93 / 70%);
    padding: 150px 0;
}

.featuredin h5 {
	color: white;
}

.treatments h4,
.featuredin h4 {
	margin: 0 auto 100px;
	border-bottom: 3px solid white;
	font-size: 5rem;
	color: white;
}

.treatments h4 {
	border-bottom: 3px solid #000000;
	color: #000000;
}

.face-skin .box-three {
	width: calc(100% / 3);
	float: left;
	padding: 0;
	text-align: center;
	margin: 0 0 75px;
}

.face-skin .box-three:first-of-type h4 {
	float: right;
}

.face-skin-holder {
	float: left;
	width: 100%;
}

.face-skin-holder a {
	text-decoration: none;
}

.face-skin.inner-border .box-three:first-of-type,
.face-skin.inner-border .box-three:last-of-type {
	padding: 75px 10px 25px;
	margin: 0;
}

.face-skin-holder h5 {
	letter-spacing: 1px;
	color: #000000;
}

.face-skin .box-three .btn {
	float: none;
	margin: 0 auto;
	width: 100%;
}

.face-skin .box-three .btn img {
	margin: 0 0 0 15px;
	width: inherit;
	display: inherit;
	height: inherit;
	object-fit: inherit;
}

.face-skin .box-three .btn:hover > img {
	margin: 0 0 0 20px;
}

.box-three.center-box h4 {
	float: none;
	margin: 0 auto 75px;
}

.face-skin .box-three:first-of-type,
.face-skin .box-three:last-of-type {
	padding: 200px 65px 100px;
}

.face-skin .box-three:first-of-type,
.face-skin .box-three:last-of-type {
	padding: 190px 50px 0;
}

.face-skin .box-three:first-of-type {
	text-align: right;
}

.face-skin .box-three:first-of-type p {
	margin: 15px 0 50px;
	max-width: 350px;
	float: right;
}

.face-skin .box-three:last-of-type {
	text-align: left;
}

.face-skin .box-three:last-of-type p {
	margin: 15px 0 50px;
	max-width: 375px;
}

.box-three.center-box img {
	width: 90.5%;
	margin: 0 0 75px;
	display: block;
	height: 100vh;
	object-fit: cover;
}

.logos-bar {
	background: rgb(175 175 175 / 28%);
	padding: 20px 0;
}

footer {
	background: black;
	color: white;
	font-size: 1.6rem;
}

footer .content-holder {
	margin: 85px auto;
	max-width: 1200px;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

footer .box-three {
	border-right: 3px solid white;
	padding: 0 50px;
	flex: 1;
}

footer .box-three h6 {
	font-family: montserrat, sans-serif;
	margin: 0 0 25px;
}

footer .box-three:first-of-type {
	padding: 0 50px 0 0;
}

footer .box-three:last-of-type {
	border: none;
	padding: 0 0 0 50px;
}

.find-me-holder,
.social-icons-holder {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	display: flex;
	align-items: center;
}

a .social-icons-holder {
	color: white;
}

.social-icons-holder {
	margin: 20px 0 0 0;
}

.social-icons-holder:last-of-type {
	margin: 0 0 15px;
}

.find-me-holder span {
	display: block;
	font-weight: 800;
}

.find-me-holder a {
	color: white;
	text-decoration: none;
	font-weight: 800;
}

.social-icons-holder span {
	text-transform: uppercase;
	font-weight: 500;
	vertical-align: middle;
	margin: 15px;
	letter-spacing: 1px;
}

.find-me-holder p {
	margin: 0;
}

.opening-table {
	display: table;
	width: 100%;
}

.opening-row {
	display: table-row;
}

.opening-row div {
	display: table-cell;
	padding: 0px;
	text-transform: none;
}

.partner-logos.slick-slider {
	width: 100%;
	padding: 0;
}

.partner-logos.slick-slider .slick-slide {
	margin: 0 20px;
	padding: 0;
}

.partner-logos.slick-slider .slick-slide img {
	max-width: 200px;
	margin: 0 20px;
	width: 100%;
}

.partner-logos.slick-slider.slick-track {
	width: 100% !important;
}

.partner-logos.slick-slider .slick-slide img:focus {
	outline: none;
}

.partner-logos.slick-slider:before,
.partner-logos.slick-slider:after {
	display: none;
}

.partners-page-holder {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
}

.partners-logo {
	flex-basis: 32%;
	text-align: center;
	margin: 0 0 2%;
	background: #dadada;
	padding: 25px;
}

.partners-logo:hover {
	background: #c7c7c7;
}

.GgkTT,
.XufyQ {
	transform: none !important;
}

.fee-table {
	margin-bottom: 20px;
	display: block;
}

.fee-table {
	margin: 0 0 50px;
}

.fee-table-title {
	background-color: #000000;
	color: white;
	display: flex;
}

.fee-table-treatment,
.fee-table-price,
.fee-table-full {
	display: inline-block;
	padding: 20px;
	vertical-align: middle;
}

.fee-table-treatment {
	width: 70%;
}

.fee-table-price {
	width: 30%;
}

.fee-table-treatment {
	width: 70%;
}

.fee-table-fee .fee-table-treatment {
	background: white;
}

.fee-table-fee {
	border-width: 0 2px 2px 2px;
	border-color: #000000;
	border-style: solid;
	display: flex;
}

.accordion {
	display: flex;
	width: 100%;
	margin: 30px 0 50px;
	padding: 0;
	float: left;
}

.accordion .col {
	-webkit-box-flex: 1;
	flex: 1;
}

.accordion input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.tabs {
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.5);
}

.tab {
	width: 100%;
	color: white;
	overflow: hidden;
}

.tab-label {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding: 1em;
	background: #000000;
	font-weight: bold;
	cursor: pointer;
	/* Icon */
}

.tab-label:hover {
	background: #1a252f;
}

.tab-label::after {
	content: "\276F";
	width: 1em;
	height: 1em;
	text-align: center;
	-webkit-transition: all .35s;
	transition: all .35s;
}

.tab-content {
	max-height: 0;
	overflow: hidden;
	padding: 0 1em;
	color: #2C3E50;
	background: white;
}

.tab-close {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: end;
	justify-content: flex-end;
	padding: 1em;
	font-size: 0.75em;
	background: #2c3e50;
	cursor: pointer;
}

.tab-close:hover {
	background: #1a252f;
}

input:checked + .tab-label {
	background: #1a252f;
}

input:checked + .tab-label::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

input:checked ~ .tab-content {
	max-height: 10000px;
	padding: 2em;
}

.sub-footer {
	float: left;
	width: 100%;
	text-align: center;
	background: #151515;
	color: white;
	font-size: 1.5rem;
	text-transform: capitalize;
}

.sub-footer a {
	color: white;
	text-decoration: none;
}

.sub-footer img {
	vertical-align: middle;
}

.post-edit-link {
	background: #452663;
	display: block;
	width: 150px;
	padding: 15px 0;
	color: #fff !important;
	position: fixed;
	bottom: 0;
	right: 0;
	text-transform: uppercase;
	font-weight: 700;
	z-index: 999;
	text-align: center;
	text-decoration: none;
}

img.about-profile {
	float: right;
	margin: 0 0 30px 50px;
	max-width: 430px;
	width: 100%;
	height: auto;
}

.map-form-holder {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	border-top: 10px solid white;
	border-bottom: 10px solid white;
}

iframe.map {
	width: 50%;
	padding: 0 0 0 5px;
}

.contact-form {
	width: 50%;
	padding: 70px 50px;
	background: #000000;
	border-right: 5px solid white;
	color: white;
	text-align: center;
}

.contact-form h2 {
	font-family: montserrat, sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
}

.contact-form form ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.contact-form form input,
.contact-form form select {
	padding: 10px;
}

.contact-form textarea {
	width: 100%;
	padding: 20px 10px;
}

.contact-form form .patient-name input,
.contact-form form .patient-name select {
	width: calc(33% - 2px);
}

.contact-form form h3 {
	margin: 0;
}

.contact-form form .form-half {
	width: calc(50% - 3px);
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	box-sizing: border-box;
	text-align: left;
}

.contact-form form .form-half input,
.contact-form form .form-half select {
	height: 60px;
	margin-bottom: 10px;
	width: 100%;
}

.contact-form form .form-half textarea {
	height: 200px;
	resize: none
}

.contact-form form li.patient-name {
	padding: 5px 5px 25px;
}

form .checkbox-button {
	padding: 10px;
}

.contact-form form .checkbox-button input[type=checkbox] {
	width: auto;
	height: auto;
	margin-right: 10px;
	display: inline-block;
}

.contact-form form .form-full textarea {
	height: 200px;
	resize: none
}

button.btn {
	background: #b9b9b9;
	margin: 20px auto 0;
	padding: 15px 40px;
	font-size: 18px;
	display: inline-block;
	float: none;
	border: none;
	cursor: pointer;
}

button.btn:hover {
	background: #9e9e9e;
}

.contact-form form p {
	margin: 0;
	color: white;
}

.contact-form form a {
	color: white;
}

div#anti-wrinkle::before,
div#antiwrinklemen::before,
div#chemicalpeels::before,
div#consultations::before,
div#dermaroller::before,
div#dermalfillers::before,
div#ellanse::before,
div#skincarepeels::before,
div#medi-peels::before,
div#profhilo::before,
div#rejuvalift::before,
div#silhouette-soft::before,
div#pietro-simone::before {
	display: block;
	content: " ";
	margin-top: -185px;
	height: 185px;
	visibility: hidden;
	pointer-events: none;
}

.blog-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between
}

.blog-container article {
	width: calc(50% - 10px);
	margin: 10px 0;
	padding: 20px 20px 80px 20px;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	position: relative;
	background: white;
}

.blog-container article img {
	width: 100%;
	display: block;
	border-radius: 4px
}

.blog-container article img:hover {
	opacity: .7
}

.blog-container article h2 {
	border-bottom: 1px solid #eaeaea;
	padding: 20px 0;
	margin: 0 0 10px;
	letter-spacing: 1px;
}

.blog-container article p {
	margin: 0;
	padding: 20px 0 0
}

.blog-container article span {
	font-size: 10px;
	font-weight: 700;
	display: block;
	margin: 0;
}

.blog-container article .blog-footer:after {
	display: block;
	clear: both;
	content: ''
}

.blog-container article .blog-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 20px 25px;
}

.blog-container article .blog-footer .blog-read-more {
	color: #ffffff;
	text-transform: uppercase;
	background: #b9b9b9;
	margin: 0 10px 10px 0;
	padding: 10px 20px;
	font-size: 18px;
	text-decoration: none;
	color: black;
	font-weight: 600;
}

.blog-container article .blog-footer .blog-read-more:hover {
	text-decoration: underline;
	opacity: .7
}

.blog-container article .blog-footer ul {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
	width: 59%;
	max-width: 145px
}

.blog-container article .blog-footer ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block
}

.blog-container article .blog-footer ul li a {
	width: 30px;
	height: 30px;
	display: block;
	color: #fff;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	margin: 2px 0 0 2px
}

.blog-container article .blog-footer ul li a:hover {
	opacity: .7
}

.blog-container article p:first-of-type {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

.blog-container article a {
	text-decoration: none;
}

.ngg-imagebrowser .pic {
	background: #b9b9b9 !important;
	line-height: 0 !important;
	border: none !important;
}

.ngg-imagebrowser .pic a {
	margin: 0 !important;
}

.ngg-imagebrowser-nav a {
	text-decoration: none !important;
}

.ngg-imagebrowser-nav .back {
	border: 1px solid #DDDDDD !important;
	background: #b9b9b9 !important;
	margin: 0 10px 10px 0 !important;
	padding: 10px 20px !important;
	font-size: 18px !important;
}

.ngg-imagebrowser-nav .next {
	border: 1px solid #DDDDDD !important;
	background: #b9b9b9 !important;
	margin: 0 10px 10px 0 !important;
	padding: 10px 20px !important;
	font-size: 18px !important;
}

/* clear floated elements */
.content-holder:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

/* transitions */
a,
.btn img,
button.btn,
.partners-logo {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

img.mobile-events-image,
.intro .box-three img.alignright,
a.mobile-book-now {
	display: none;
}

p.contact-info span {
	font-size: 16px;
	font-weight: bold;
}

p.contact-info {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 19px;
	width: 100%;
}

p.contact-info a {
	color: white;
	text-decoration: none;
}

p.contact-info i {
	width: 35px;
	height: 35px;
	line-height: 32px;
	display: inline-block;
	border: 2px solid;
	margin: 10px 5px 10px;
	border-radius: 50%;
	font-size: 15px;
	text-align: center;
}
.press-media-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

a.press-media-item {
    width: 20%;
    min-width: 300px;
    text-decoration: none;
    margin: 0 1.25%;
}

a.press-media-item {}

a.press-media-item img {
    width: 100%;
    margin-bottom: 10px;
}
header.woocommerce-products-header {
    display: none !important;
}

div#primary {
    clear: both;
    padding: 20px;
}

/*
*	Woocommerce
*/
.shop_container {
    padding: 50px;
    clear: both;
    /* max-width: 1200px; */
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.shop-section {
    width: 70%;
}

.shop-sidebar {
    width: 30%;
    padding: 0 0 0 30px;
}
.archive .term-description {
    display: none;
}
.woocommerce ul.products li.product a img {
    margin-bottom: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    display: block;
    text-align: center;
    padding: 20px;
    background-color: #eee;
    font-family: montserrat, sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    /* height: 80px; */
}
h2.woocommerce-loop-category__title .count {
    display: none;
}
.woocommerce ul.products li.product-category {
    background-color: #f2f3f7;
    padding-bottom: 50px;
}

.category-description {
    padding: 20px;
    text-align: center;
}

.category-description p {
    margin: 0 0 10px;
    font-size: 1.2rem;
}

.category-description p:last-of-type {
    margin: 0;
}
.view-range {
    padding: 10px;
    text-align: center;
    background-color: #000;
    color: white;
    font-size: 1.4rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 0.5s;
}
.woocommerce ul.products li.product:hover .view-range, .woocommerce-page ul.products li.product:hover .view-range{
	background-color: #333;
}
.woocommerce ul.products li.product .price {
    display: block;
    padding: 20px;
    text-align: center;
    background-color: #f2f3f7;
    margin: 0;
    color: black;
}
.woocommerce ul.products li.product .button {
    margin: 0;
    width: 50%;
    text-align: center;
    border-radius: 0;
    font-size: 1.4rem;
    padding: 15px 0;
    background-color: #000;
    color: white;
}
.woocommerce ul.products li.product .button:hover{
	background-color: #333;
}
.woocommerce .products ul,
.woocommerce ul.products {
 display: flex;
 flex-flow: row wrap;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
 display: flex;
 flex-flow: column nowrap;
 padding-bottom: 44px;
 background-color: #f2f3f7;
}

.woocommerce ul.products li.product .button {
 position: absolute;
 bottom: 0;
}
a.button.yith-wcqv-button {
    right: 0;
}
section.related.products {
    display: block;
    clear: both;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 10px 5px 0;
    margin: 0 0 -6px;
    box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs .panel {
    padding: 40px 30px 30px;
    border-width: 0 1px 1px 1px;
    border-color: #d3ced2;
    border-style: solid;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    margin-left: 5px;
}
.woocommerce-Tabs-panel h2 {
    display: none;
}

div#tab-description p {
    margin-top: 0;
}

div#tab-description p:last-of-type {
    margin-bottom: 0;
}

table.woocommerce-product-attributes.shop_attributes {
    margin: 0;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    background-color: black;
}

.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {
    margin: 0 2.5px;
    border: 1px solid #d3ced2;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: #595959;
    color: white;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce div.product form.cart .button,#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    margin-top: 10px;
    background-color: #000;
    transition: 0.5s;
    color: white;
    font-weight: 300;
    padding: 12px 22px;
}

.woocommerce ul.products li.product .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce ul.products li.product .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .button:hover {
    background-color: #333 !important;
    color:white !important;
}

.woocommerce a.added_to_cart {
    text-align: center;
    padding: 10px;
    background-color: #333;
    color: white;
}
.product-template-default .single_add_to_cart_button.button.alt {
    display: block;
    clear: both;
}
.woocommerce table.shop_table {
    border: none;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px;
}

div#order_review {
    padding: 30px;
    background-color: white;
}
.woocommerce-page .main-inner-content p:first-of-type {
    font-size: 1.8rem;
    font-weight: initial;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
    border: 0;
    padding: 10px 10px 10px;
    text-align: center;
    line-height: 3;
    margin: 0 0 25px;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
    display: none;
}
.woocommerce-error {
    border: 1px solid red;
    display: block;
    max-width: 300px;
    margin-top: 10px;
    margin: 10px auto;
    background-color: white;
    line-height: 1;
}
.woocommerce-message a.button {
    margin-top: 5px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    margin: 0;
}
a.showcoupon {
    margin-top: 10px;
    background-color: black;
    transition: 0.5s;
    color: white;
    font-weight: 300;
    padding: 12px 22px;
    float: inherit;
    margin-left: 10px;
    text-decoration: none;
}
form.checkout_coupon.woocommerce-form-coupon {
    text-align: center;
}
form.checkout_coupon.woocommerce-form-coupon .form-row {
    max-width: 175px;
    float: none;
    display: inline-block;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px;
}
form.checkout_coupon.woocommerce-form-coupon p {
    margin: 0;
}

form.checkout_coupon.woocommerce-form-coupon {
    margin-bottom: 22px;
}
ul.category-links-side {
    padding: 0;
    margin: 20px 0;
    list-style: none;
}

ul.category-links-side li a {
    padding: 10px;
    display: block;
    text-align: center;
    background-color: #616161;
    color: white;
    margin-bottom: 5px;
    text-decoration: none;
}
form.woocommerce-product-search input.search-field {
    width: 70%;
    padding: 10px;
    border: 1px solid;
}


form.woocommerce-product-search input[type="submit"] {
    padding: 11px;
    background-color: black;
    color: white;
    width: 30%;
}

.shop-sidebar h3 {
    font-size: 3rem;
}

form.woocommerce-product-search {
    margin-bottom: 30px;
    display: flex;
}
.shop-sidebar-container {
    position: sticky;
    top: 0;
}
form.woocommerce-ordering {
    padding: 10px 10px 5px;
    border: 1px solid;
}
h1.product_title.entry-title {
    font-size: 3.5rem;
}
@media(max-width: 1850px) {
	.box-three.center-box img {
		width: 100%;
	}
}

@media(max-width: 1700px) {
	h4 {
		font-size: 3.5rem;
	}

	.face-skin .box-three:first-of-type {
		padding: 150px 35px 0 0;
	}

	.face-skin .box-three:last-of-type {
		padding: 150px 0 0 35px;
	}
}

@media(max-width: 1650px) {
	.intro .content-holder {
		max-width: inherit;
	}

	.intro .box-three {
		padding: 100px 0 0 75px;
	}
}

@media(max-width: 1600px) {
	.fashion-bridal-section .box-two h4 {
		font-size: 4rem;
	}
}

@media(max-width: 1580px) {
	nav ul a {
		font-size: 2.2rem;
		padding: 0 15px;
	}

	header h1 {
		font-size: 4.8rem;
		margin: 50px 0;
	}

	.treatments .box-four h5,
	.featuredin .box-four h5 {
		font-size: 2.5rem;
	}
}

@media(max-width: 1560px) {
	header {
		padding: 3% 0 0;
	}

	h5 {
		font-size: 2.3rem;
	}

	.face-skin .box-three:first-of-type p,
	.face-skin .box-three:last-of-type p {
		margin: 10px 0 30px;
	}
}

@media(max-width: 1500px) {
	.content-holder {
		width: 90%;
	}

	.box-three.center-box img {
		margin: 0 0 30px;
	}
}

@media(max-width: 1425px) {
	body {
		font-size: 1.6rem;
	}

	nav ul a {
		font-size: 2rem;
	}

	.is-sticky nav ul a {
		font-size: 1.8rem;
	}

	footer,
	.sub-footer {
		font-size: 1.4rem;
	}
	.woocommerce-page .main-inner-content p:first-of-type {
	    font-size: 1.6rem;
	    font-weight: initial;
	}
}

@media(max-width: 1310px) {
	img.about-profile {
		max-width: 300px;
	}

	.face-skin-holder.inner-links h5 {
		margin: 0 0 10px;
		font-size: 16px;
	}

	.contact-form {
		padding: 35px 25px 0;
	}

	.contact-form form .form-half {
		width: 100%;
		padding: 0;
	}

	.contact-form form .form-half input,
	.contact-form form .form-half select {
		height: 45px;
		margin-bottom: 8px;
	}

	.contact-form form .form-half textarea {
		height: 120px;
	}

	h4 {
		font-size: 3rem;
		padding: 0 0 10px;
		margin: 0 0 20px;
	}

	header h1 {
		font-size: 4.4rem;
	}

	header h1 span {
		font-size: 2.5rem;
	}

	.intro .box-three {
		padding: 75px 0 0 50px;
	}

	.fashion-bridal-section .box-two h4 {
		font-size: 3.5rem;
	}

	.white-box {
		padding: 45px;
	}

	.white-box h4 {
		font-size: 3.8rem;
		line-height: 54px;
		padding: 0 0 30px;
		margin: 0 0 35px;
	}

	.treatments h4,
	.featuredin h4 {
		margin: 0 auto 75px;
		font-size: 4rem;
	}

	.treatments .box-four h5,
	.featuredin .box-four h5 {
		font-size: 2.2rem;
		line-height: 30px;
	}

	footer .content-holder {
		margin: 85px 2.5%;
		width: 95%;
	}

	.event-holder .event-holder-date {
		width: 25%;
	}
}

@media(max-width: 1250px) {
	nav ul a {
		padding: 0 7px;
	}

	.is-sticky nav a {
		padding: 0 5px;
	}

	header.inner-pages nav a {
		font-size: 18px;
	}
}

@media(max-width: 1200px) {
	h1 {
		font-size: 3.5rem;
	}

	.image-grid-inner .white-box h4 {
		font-size: 2rem;
		line-height: 26px;
		padding: 0 0 10px;
		margin: 0 0 10px;
	}

	.partners-logo {
		flex-basis: 100%;
	}

	.image-grid-inner .white-box {
		padding: 20px;
		height: 150px;
	}

	.white-box {
		background: rgb(255 255 255 / 0.80);
	}

	.sub-footer {
		padding: 20px;
	}
}

@media(max-width: 1050px) {
	header {
		height: inherit;
		padding: 50px 0;
	}

	nav ul a,
	.is-sticky nav a {
		padding: 0 5px;
	}

	img.logo {
		margin: 0 0 60px;
	}

	.intro .box-three {
		padding: 0 0 0 30px;
	}

	.is-sticky nav ul li.nav-motif img,
	header.inner-pages nav ul li.nav-motif img {
		max-width: 20px;
	}

	.is-sticky nav ul li.nav-motif,
	header.inner-pages nav ul li.nav-motif {
		margin: 0 10px 0 0;
	}

	header.inner-pages nav a {
		font-size: 15px;
	}

	header h1 {
		font-size: 3.4rem;
	}

	header h1 span {
		font-size: 2rem;
	}

	.testimonials-bar h4,
	.testimonials-bar-inner h4,
	.treatments h4,
	.featuredin h4,
	h2 {
		font-size: 3.4rem;
	}

	.intro .box-three h2,
	.white-box h4 {
		font-size: 3rem;
		line-height: 40px;
	}

	.white-box h4 {
		padding: 0 0 10px;
		margin: 0 0 15px;
	}

	.white-box {
		padding: 25px;
	}

	.intro .box-three h3 {
		font-size: 2rem;
		line-height: 26px;
	}

	.testimonials-bar,
	.testimonials-bar-inner,
	.featuredin,
	.treatments {
		padding: 50px 0;
	}

	.content-holder {
		width: 96%;
	}

	.testimonials-bar .btn,
	.testimonials-bar-inner .btn {
		margin: 50px auto 0;
	}

	.btn,
	.main-inner-content h2 {
		font-size: 2.2rem;
	}

	.blog-container article {
		width: 100%;
	}

	img.about-profile {
		max-width: 200px;
		margin: 0 0 20px 20px;
	}

	nav ul a,
	.is-sticky nav a {
		font-size: 1.6rem;
	}

	nav ul ul a {
		font-size: 14px;
	}

	.is-sticky nav ul li ul li a,
	header.inner-pages nav ul ul a {
		font-size: 14px;
		padding: 0 0 0 5px;
	}

	nav ul ul {
		padding: 5px 0;
	}

	nav ul ul li {
		width: 250px;
	}

	.is-sticky nav ul a {
		font-size: 1.5rem;
	}

	.intro {
		padding: 50px 0;
	}
}

@media(max-width: 1000px) {
	.shop-section, .shop-sidebar, .shop-sidebar-container {
	    width: 100%;
	    padding: 0;
	    position: initial;
	}
	img.mobile-events-image {
		display: block;
		width: 100%;
		height: auto;
		margin: 0 0 30px;
	}

	.events,
	.events-inner {
		margin: 50px 0;
		flex-direction: column;
	}

	.events .box-two,
	.events-inner .box-two {
		padding: 0 20px;
		width: 100%;
	}

	.face-skin.inner-border .box-three:first-of-type {
		background: whitesmoke;
	}

	.face-skin.inner-border .box-three:first-of-type,
	.face-skin.inner-border .box-three:last-of-type {
		width: 100%;
		text-align: left;
		padding: 20px;
		margin: 2% 0 0;
	}

	.face-skin .box-three:first-of-type h4 {
		float: left;
	}

	.face-skin .box-three.center-box {
		display: none;
	}

	.face-skin .box-three:first-of-type,
	.face-skin .box-three:last-of-type {
		width: 50%;
		margin: 0;
	}

	.face-skin .box-three:first-of-type {
		text-align: left;
		background: whitesmoke;
		padding: 50px 25px;
	}

	.face-skin .box-three:last-of-type {
		padding: 50px 25px;
	}

	.face-skin .box-three:first-of-type p {
		float: left;
	}

	.page-id-25 .face-skin.inner-border .box-three:first-of-type {
		display: none;
	}
}

@media(max-width: 950px) {
	.map-form-holder {
		flex-direction: column;
	}

	.contact-form {
		width: 100%;
		padding: 50px 25px;
		border-bottom: 10px solid white;
		border-right: none;
	}

	iframe.map {
		width: 100%;
		padding: 0;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	    width: calc(50% - 20px);
	    margin: 0px 10px 20px;
	}

	.woocommerce .products ul, .woocommerce ul.products {
	    margin: 0 -10px;
	}

}

@media(max-width: 900px) {

	footer .box-three:first-of-type {
		padding: 0 10px 0 0;
	}

	footer .box-three {
		padding: 0 20px;
	}

	footer .box-three:last-of-type {
		padding: 0 0 0 20px;
	}
}

@media(max-width: 850px) {
	.woocommerce-page .main-inner-content p:first-of-type {
	    font-size: 1.4rem;
	    font-weight: initial;
	}
	header.inner-pages nav a,
	.is-sticky nav ul a {
		font-size: 13px;
	}

	body {
		font-size: 1.4rem;
	}

	.main-inner-content h3 {
		font-size: 2rem;
	}

	.main-inner-content {
		padding: 4% 2%;
	}

	.is-sticky nav {
		padding: 10px 0;
	}

	.main-inner-content p:first-of-type {
		font-size: 22px;
		line-height: 32px;
	}

	.treatments .box-four,
	.featuredin .box-four {
		width: 48%;
		margin: 5% 1%;
	}

	.fashion-bridal-section .box-two h4 {
		font-size: 2.5rem;
	}

	.fashion-bridal-section .box-two.left img {
		margin: 0 0 20px;
	}

	.fashion-bridal-section .box-two.right h4 {
		margin: 30px 0 0 0;
	}

	.fashion-bridal-section .box-two.right p {
		margin: 20px 0;
	}

	.fashion-bridal-section .box-two {
		margin: 0 2% 30px 0;
	}

	nav ul a,
	.is-sticky nav a {
		font-size: 1.4rem;
	}

	.featured-list ul {
		column-count: 1;
	}
}

@media(max-width: 800px) {
	h1 {
		font-size: 2.5rem;
	}

	footer .content-holder {
		margin: 30px 2.5% 40px;
		width: 95%;
	}

	footer .content-holder {
		flex-direction: column;
	}

	footer .box-three:first-of-type,
	footer .box-three,
	footer .box-three:last-of-type {
		padding: 20px 0;
		border-right: none;
		border-bottom: 3px solid white;
	}

	.intro .box-three {
		width: 100%;
		padding: 0 10px;
	}

	.intro .box-three img.alignright {
		display: block;
		max-width: 200px;
		width: 100%;
		height: auto;
	}

	.sub-footer {
		padding: 20px 20px 80px;
	}

	.intro .box-twothree {
		display: none;
	}
}

@media(max-width: 750px) {
	a.mobile-book-now {
		padding: 20px;
		position: fixed;
		bottom: 0;
		z-index: 9999;
		display: block;
		background: #000000;
		border-top: 5px solid rgb(255 255 255 / 0.5);
		width: 100%;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 800;
		color: white;
		font-size: 3.5vw;
		letter-spacing: 1px;
	}

	#responsive-menu-container #responsive-menu-title #responsive-menu-title-image img {
		width: 75%;
		height: auto;
	}

	#responsive-menu-container #responsive-menu-title #responsive-menu-title-image {
		margin: 0 !important;
		text-align: center !important;
	}

	#responsive-menu-container #responsive-menu-title {
		text-align: center !important;
	}

	#responsive-menu-container li.responsive-menu-item a {
		background: #484848 !important;
		font-weight: 500 !important;
	}

	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link {
		background: dimgrey !important;
	}

	button#responsive-menu-button {
		border-radius: 50% 0 0 50% !important;
		right: 0 !important;
	}

	.partner-logos.slick-slider .slick-slide img {
		margin: 0;
	}

	header.inner-pages,
	nav,
	li#responsive-menu-item-177 {
		display: none;
	}
}

@media(max-width: 730px) {

	.face-skin .box-three:first-of-type,
	.face-skin .box-three:last-of-type {
		width: 100%;
	}
}

@media(max-width: 700px) {

	.image-grid,
	.image-grid-inner {
		overflow: hidden;
	}

	.image-grid img,
	.image-grid-inner img {
		width: 200%;
	}
}

@media(max-width: 650px) {
	img.logo {
		max-width: 250px;
		margin: 0;
	}

	header h1 {
		font-size: 2.5rem;
		margin: 25px 10px;
	}

	header h1 span {
		font-size: 1.8rem;
	}

	header h1 span {
		font-size: 1.8rem;
	}

	img.down-arrow {
		max-width: 30px;
	}

	.main-inner-content {
		width: 100%;
		border: none;
		min-height: inherit;
	}

	.inner-intro-band {
		padding: 100px 20px;
	}

	.partners-logo {
		flex-basis: 100%;
	}

	.sidebar {
		display: none;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	    width: 100%;
	}
}

@media(max-width: 600px) {

	.btn,
	.main-inner-content h2 {
		font-size: 1.4rem;
	}

	.intro .box-three h2,
	.white-box h4 {
		font-size: 2rem;
		line-height: 28px;
	}

	.treatments .box-four h5,
	.featuredin .box-four h5 {
		font-size: 1.6rem;
	}

	h5 {
		font-size: 1.8rem;
	}
}

@media(max-width: 500px) {

	.treatments .box-four,
	.featuredin .box-four {
		width: 80%;
		margin: 0 10% 2.5%;
	}

	.fashion-bridal-section .box-two.left,
	.fashion-bridal-section .box-two.right {
		width: 90%;
		margin: 5%;
		float: left;
		padding: 20px;
	}

	.fashion-bridal-section .box-two.right {
		background: whitesmoke;
	}

	.fashion-bridal-section .box-two.left {
		margin: 5% 5% 0;
	}

	.fashion-bridal-section .box-two.right h4 {
		margin: 0;
	}

	.testimonials-bar h4,
	.testimonials-bar-inner h4,
	.treatments h4,
	.featuredin h4,
	h2,
	h4,
	h6 {
		font-size: 2.4rem;
	}

	.treatments h4,
	.featuredin h4 {
		margin: 0 auto 25px;
	}

	.treatments .box-four h5,
	.featuredin .box-four h5 {
		text-align: center;
	}

	.treatments .box-four p {
		margin: 10px auto;
		text-align: center;
	}

	img.logo {
		max-width: 200px;
	}

	header h1 {
		font-size: 2rem;
	}

	header h1 span {
		font-size: 1.5rem;
	}

	header {
		padding: 150px 0 25px;
	}

	img.feedback-img {
		max-width: 25px;
		width: 100%;
		margin: 0;
	}

	.testimonials-bar h4,
	.testimonials-bar-inner h4 {
		margin: 0 auto 20px;
	}

	.fashion-bridal-section .box-two h4 {
		font-size: 2.5rem;
		line-height: 30px;
	}

	img.about-profile {
		max-width: 150px;
	}

	.main-inner-content p:first-of-type {
		font-size: 20px;
		line-height: 28px;
	}
}

@media(max-width: 450px) {
	.intro .box-three img.alignright {
		max-width: 140px;
	}

	.event-holder .event-holder-date span {
		font-size: 14px;
	}

	.event-holder .event-holder-date {
		width: 35%;
	}
}

@media(max-width: 250px) {
	.partners-logo img {
		width: 100%;
		height: auto;
	}
}
